body, html {
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	margin: 0;
	text-align: center;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

/* De lay-out*/
#balk {
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 12px;
}

#container {
	z-index: 10;
	margin: 0px auto;
	position: relative;
	width: 803px;
	height: auto;
}

#partners {
	width: 100%;
	height: 40px;
	clear: both;
	display: block;
}

#logo {
	width: 800px;
	height: 113px;
	text-align: center;
	border-bottom: 3px solid #333;
	float: left;
}

#language {
    clear: both;
    height: 12px;
    margin-bottom: 4px;
    margin-left: 762px;
    position: absolute;
    top: 150px;
    width: 50px;
}
#mainmenu {
	float:left;
	height: 25px;
	width: 596px;
	margin: 0 14px 0 0;
	border-bottom: 1px solid #999;
}

#search {
	float: left;
	height: 25px;
	width: 190px;
}

#conwrapper, #conwrapperhome, #conwrapperjapan, #conwrapperart, #conwrapperform {
	clear:both;
	width: 100%
	height: auto;
	float: left;
	text-align: left;
}
.home #conwrapperhome{
	width:803px;
}

#conwrapperhome {
	margin-top: 14px;
}

#conwrapper, #conwrapperjapan, #conwrapperart, #conwrapperform {
	margin-top: 29px;
}

#left, #leftjapan, #leftart, #leftform  {
	float: left;
	width: auto;
	height: auto;
	display: block;
	position: relative;
	border-bottom: 1px solid #FFF;
	text-align: left;
}
#left{
	width:190px;
}

#lefthome {
	display: none;
}

#content {
	float: left;
	width: auto;
	position: relative;
}
.page #content,
.contact #content{
	width:400px;
}

#right {
float: right;
	text-align: left;
	width: 180px;
}
.home #right,
.form #right{
	width:180px;
}

#footer {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 10px;
	color: #999;
	border-top: 1px solid #999;
	margin: 24px 0 24px 0;
}

/* Joomla lay-out*/

#page {
	width: 599px;
	line-height: 1.3em;
}

#page p {
	width: 353px;
}

#pagejapan {
	float: left;
	width: 353px;
}

#pageform {
	float: left;
	width: 392px;
	height: auto;
	margin: 0 14px 0 0;
}

.moduletablelanguage {
	position: absolute;
	top: 0px;
	right: 0px;
}

#logo .moduletable {
	padding-top: 5px;
		text-align: center;
}

#partners .moduletable {
	float: left;
}

.blog {
	width: 599px;
}

.bloghome {
	float: left;
	width: 610px;
}

.blogart {
	float: left;
	width: 596px;
}


.article_row {
}

.leadinghome {
		float: left;
		width: 596px;
		min-height: 340px;
 		background-color: #333;
 		color: #FFF;
 		margin: 0 0 14px 0;
}

.leadinghome p {
	line-height: normal;
}

.article_rowhome {
		float: left;
		width: 100%;
		height: auto;
}

.article_rowhome .article_column {
		float: left;
		width: 190px;
		height: auto;
		min-height: 214px;
 		background-color: #333;
 		color: #FFF;
}

.article_rowhome .article_column {
		line-height: normal;
}

.article_rowart .article_column {
		float: left;
		width: 189px;
		height: auto;
		margin-bottom: 20px;
}

.article_rowart .column1, .article_rowart .column2 {
	margin-right: 14px;
}

.article_rowart .article_column img {
	border: 1px solid #ddd;
	float: left;
	clear: both;
	z-index: 200;
	position: relative;
}

.article_rowhome .article_column h2, .leadinghome h1 {
	color: #FFF;
	margin: 0;
	padding: 5px 0 0 10px;
}

.article_rowhome .article_column h2 {
		width: 180px;
}

.leadinghome h1 {
		width: 580px;
}

.article_rowart .article_column h2, .article_rowart .article_column h3 {
	float: left;
	clear: both;
	margin: 10px 0 5px 0;
}

.article_rowart .article_column h2 a:link, .article_rowart .article_column h2 a:visited,
.article_rowart .article_column h3 a:link, .article_rowart .article_column h3 a:visited  {
	text-decoration: none;
	color: #333;
}

.article_rowart .article_column h2 a:hover,
.article_rowart .article_column h3 a:hover  {
	text-decoration: underline;
}

.leadinghome h1 {
	font-size: 24px;
}

.article_rowhome .article_column p {
	padding: 0 0 5px 10px;
	width: 180px;
	color: #ccc;
}

.leadinghome p {
	padding: 0 0 5px 10px;
	width: 580px;
		color: #ccc;
}

.article_rowart .article_column p {
	padding: 0;
	width: 100%;
}

.article_rowhome .column1, .article_rowhome .column2 {
	margin: 0 13px 0 0;
}

h2.contentheading, h2.contentheadingform {
	width: auto;
	float: left;
	clear: both;
	margin: 0 0 14px 0;
}

.blog ul, #page ul, ol {
	list-style: none;
	width: 352px;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
}

.blog li, #page li,  {
	list-style: circle;
	list-style-position: inside;
	margin: 4px 0 0 0;
	padding: 0;
}

#content ol li {
	list-style: decimal;
	list-style-position: inside;
	margin: 0;
	padding: 0;	
}

.article_column p {
	width: 352px;
}

.article_separator, hr {
	border-top: 1px solid #D9D9D9;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

/*fotohoeken */
div.wrapper {
	position:relative;
	float:left;
	vertical-align:top;
	width: auto;
	padding: 0;
}

div.wrapper img {	
	float:left;
	border: 0 none;
	margin: 0;
	padding: 0;
}
div.wrapper div {	
	position:absolute;
	left:0;
	height:10px;
	width:100%;
}
div.wrapper div.tl {
	background:transparent url(../images/tl.png) top left no-repeat;
	top:0;
}
div.wrapper div.tr {
	background:transparent url(../images/tr.png) top right no-repeat;
	top:0;
	}

div.wrapper div.bl{
	bottom: 0;
}
div.wrapper div.br {
	bottom: 0;
}

/* html basis*/


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	
	clear: both;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	
	clear: both;
}

ul,ol {
	margin: 0;
	padding: 0;
}

li {
	list-style: circle;
	margin: 0;
	padding: 2px 0 2px 6px;
}

p {
	margin: 0;
	padding: 0 0 10px 0;
	float: left;
	clear: both;
	width: 100%;
}

a:link, a:visited {
	color: #999;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.image, a.image:hover {
	border: 0px;
}


/* Joomla contentdisplay*/

a.back_button, a.back_button:link, a.back_button:visited {
	text-decoration: underline;
}

a.back_button:hover {
	color: #666;
	text-decoration: none;
}

a.readon, a.readon:link, a.readon:visited {
	color: #666;
	text-decoration: underline;
}

a.readon:hover {
	text-decoration: none;
}

.pathway {
	color: #999999;
	width: 596px;
}

#pagejapan p {
	color: #cc3399;
	font-size: 25px;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	padding: 0 0 14px 0;
	width: 590px;
}

#pagejapan p a:link, #pagejapan p a:visited,
#pagejapan a:link, #pagejapan a:visited {
	color: #cc3399;
   text-decoration: none;
	border-bottom: 2px solid #C39;
	}
	
#pagejapan p a:hover {
	color: #333;
	text-decoration: none;
	border-bottom: 2px solid #FFF;
	}

	
#pagejapan img {
	margin: 0 0 10px 0;
}

#pageform p {
	width: 390px;
	float: left;
}

.page table {	
	border-collapse: collapse;
	float: left;
	clear: both;
	width: 390px;
	border-bottom: 1px solid #D9D9D9;
	margin: 2px 0 4px 0; }
	
.page td {
	border-top: 1px solid #D9D9D9;
	height: 28px;
	font-size: 11px;
}

#footer p {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0;
}


p.buttonheading {
	display: none;
}

/* MODULES */
.moduletable {

}

.moduletablesubmenu {
	width: 190px;
	margin: 0 14px 0 0;
		text-align: left;
}

.moduletablesubsub {
	float: left;
	width: 590px;
	height: auto;
	clear: both;
}

.acymailing_module {
	float: left;
	width: 180px;
}

/* search */
button {
	border: none;
	background-color: transparent;
}

.search-magnifier {
	z-index: 20;
	position: absolute;
	width: 16px;
	height: 15px;
	margin: 7px 0 0 165px;
	background-image: url(../images/loep.png);	
}

input.searchfield {
	margin: 3px 0 0 0;
	height: 19px;
	width: 188px;
	border: 1px solid #999;
		color: #999;
}

/* lijst op homepage */
.moduletablehomeright {
	border-top: 3px solid #333;
	font-size: 11px;
}

.moduletablenieuwsbrief {
	border-top: 3px solid #333;
	font-size: 11px;
	width: 180px;
	float: right;
}

.moduletablehomeright TD {
	border-top: 3px solid #333;
	border-bottom: 3px solid #333;
	font-size: 11px;
}

#right h2, 
.moduletablenieuwsbrief h3 {
	font-size: 14px;
	font-weight: bold;	
	padding: 14px 0 0 0;
	clear: both;
}

.moduletablehomeright TABLE {	
	border-collapse: collapse;}

.moduletablehomeright TD {
	border-top: 1px solid #D9D9D9;
	height: 28px;
}

.moduletablehomeright p {
	width: 180px;
	padding: 10px 0 0 0;
	font-size: 11px;
	line-height: 1.3em;
}

table.acymailing_lists {
	width: 180px;
}

/* tekstmodule links */
#left .text {
	border-top: 3px solid #333;
	font-size: 11px;
	width: 190px;
	margin: 0 14px 0 0;
	text-align: left;
	
}

#left .text h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
}


#left .text p {
	width: 180px;
	padding: 10px 0 0 0;
	font-size: 11px;
	line-height: 1.3em;
}


/* formulier */

.forme {
	float: left;
	width: 100%;
}

.regel {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}

.titel {
	float: left;
	width: 130px;
}

.veld {
	float: left;
	width: 260px;
	clear: right;
}

.veld input, .veld textarea {
	width: 250px;
}

.checkboek {
	float: left;
	clear: right;
	width: 260px;
	display: inline;
}

.checkboek input {
	width: auto;
}

.toelichting {
	float: left;
	width: 300px;
}

/* css sprite flags */
.flag {
	width: 16px;
	height: 11px;
	background:url('/images/flags.png') no-repeat;
	display:block;
	float:left;
	margin-right:5px;
}

.flag.flag-gb {background-position: -16px 0}
.flag.flag-jp {background-position: 0 -11px}
.flag.flag-nl {background-position: -16px -11px}


/* PAGE LIST */
.article_rowart .article {
		float: left;
		width: 189px;
		height: 350px;
		margin-bottom: 20px;
		overflow: hidden;
}

.article_rowart .article {
	margin-right: 14px;
}

.article_rowart .article img {
	border: 1px solid #ddd;
	float: left;
	clear: both;
	z-index: 200;
	position: relative;
}

.article h2 a {
    color: #cc3399;
}
